$('#verify').on('click',function(){
    var id = $(this).data('id');
    App.ajax({
        url: ajax_kycs_user_verify,
        type: 'POST',
        data: {
            id: id
        }
    }, function(data){
        if( data ) {
            window.location.href= admin_kycs
        }
    });
})